.breakdance .bde-section {
    position: relative;
    width: 100%;
    background-position: center center;
    background-size: cover
}

.breakdance .bde-section .section-container {
    max-width: var(--bde-section-width);
    background-size: cover;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
    margin: 0 auto;
    padding: var(--bde-section-vertical-padding) var(--bde-section-horizontal-padding)
}

.breakdance .bde-section .section-shape-divider-wrapper {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    pointer-events: none
}

.breakdance .bde-section .section-shape-divider-wrapper .section-shape-divider svg {
    position: absolute;
    color: #000;
    width: 100%;
    height: 320px;
    left: 0;
    right: 0;
    top: 0
}

.breakdance .dan-grainy {
    position: relative
}

.breakdance .dan-grainy .dan-grainy__canvas {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none
}

.breakdance .dan-grainy[data-flickering="1"] {
    opacity: 0
}

.breakdance .dan-site-loader--type1,
.breakdance .dan-site-loader--type2 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100svh;
    background: var(--type1-type2-background);
    z-index: var(--type1-type2-z-index)
}

.breakdance .dan-site-loader--type1 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    overflow: hidden
}

.breakdance .dan-site-loader--type1__progress-container {
    position: relative;
    z-index: 2;
    width: 100%
}

.breakdance .dan-site-loader--type1__progress-bar,
.breakdance .dan-site-loader--type2__progress-bar {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 0%
}

.breakdance .dan-site-loader--type1__percentage,
.breakdance .dan-site-loader--type2__percentage {
    position: fixed
}

.breakdance .dan-site-loader--type2__percentage {
    transform-origin: left center
}

.breakdance .dan-site-loader--type2__percentage--calc-100 {
    position: absolute;
    right: 0;
    top: 0;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    user-select: none
}

.breakdance .dan-site-loader--type1__text-container {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 1em
}

.breakdance .dan-site-loader--type1__loading-text {
    position: absolute;
    width: 100%;
    line-height: 1em !important
}

.breakdance .dan-site-loader--type1__loading-text--initial {
    transform: translateY(0)
}

.breakdance .dan-site-loader--type1__loading-text--complete {
    transform: translateY(100%)
}

.breakdance .dan-site-loader--type3 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100svh;
    display: flex;
    justify-content: center;
    align-items: center
}

.breakdance .dan-site-loader--type3__terminal {
    position: relative;
    overflow: hidden
}

.breakdance .dan-site-loader--type3__terminal-content {
    height: 100%;
    display: flex;
    flex-direction: column
}

.breakdance .dan-site-loader--type3__commands-container {
    flex: 1;
    display: flex;
    flex-direction: column
}

.breakdance .dan-site-loader--type3__command-line {
    display: flex;
    align-items: center;
    opacity: 0
}

.breakdance .dan-site-loader--type3__cursor {
    display: inline-block;
    opacity: 0;
    vertical-align: middle;
    animation: none
}

.breakdance .dan-site-loader--type3__cursor--active {
    animation: blink var(--blink-duration) var(--blink-easing) infinite
}

.breakdance .dan-site-loader--type3__loading-bar {
    width: 100%;
    position: relative;
    overflow: hidden
}

.breakdance .dan-site-loader--type3__loading-progress {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 0%
}

.breakdance .dan-site-loader--type3__percentage-wrap {
    position: absolute
}

.breakdance .dan-site-loader--type3__percentage {
    position: relative
}

.breakdance .dan-site-loader--type3__percentage::before {
    content: var(--before-bracket-symbol);
    margin-right: var(--brackets-gap)
}

.breakdance .dan-site-loader--type3__percentage::after {
    content: var(--after-bracket-symbol);
    margin-left: var(--brackets-gap)
}

@keyframes blink {

    0%,
    100% {
        opacity: 0.9
    }

    50% {
        opacity: 0
    }
}

.breakdance .dan-site-loader--type4 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100svh
}

.breakdance .dan-site-loader--type4__mask-top {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background-color: var(--background)
}

.breakdance .dan-site-loader--type4__mask-bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 50%;
    background-color: var(--background)
}

.breakdance .dan-site-loader--type4__container {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    clip-path: polygon(0% 45%, 0% 45%, 0% 55%, 0% 55%);
    will-change: clip-path
}

.breakdance .dan-site-loader--type4__progress-bar {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    display: flex;
    justify-content: space-between;
    align-items: center
}

.breakdance .dan-site-loader--type5 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100svh
}

.breakdance .dan-site-loader--type5__pre-loader {
    width: 100%;
    height: 100%;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%)
}

.breakdance .dan-site-loader--type5__loader {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center
}

.breakdance .dan-site-loader--type5__loader-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
    width: fit-content;
    z-index: 2
}

.breakdance .dan-site-loader--type5__count {
    flex: 2;
    position: absolute;
    right: 100%
}

.breakdance .dan-site-loader--type5__copy {
    flex: 6
}

.breakdance .dan-site-loader--type5__ml16 {
    overflow: hidden;
    white-space: nowrap
}

.breakdance .dan-site-loader--type5__letter {
    display: inline-block;
    line-height: 1em;
    transform: translateY(-100%)
}

.breakdance .dan-site-loader--type5__loader-bg {
    position: absolute;
    display: block;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1
}

.breakdance .dan-site-loader--type5__loader-2 {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%)
}

.breakdance .dan-site-loader--type6 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100svh
}

.breakdance .dan-site-loader--type6__counter {
    position: fixed;
    display: flex;
    line-height: 1em;
    height: 1em;
    clip-path: polygon(0 0, 100% 0, 100% 1em, 0 1em)
}

.breakdance .dan-site-loader--type6__counter-1,
.breakdance .dan-site-loader--type6__counter-2,
.breakdance .dan-site-loader--type6__counter-3 {
    position: relative
}

.breakdance .dan-site-loader--type7 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100svh;
    display: flex;
    align-items: center;
    justify-content: center
}

.breakdance .dan-site-loader--type7__logo-loader {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column
}

.breakdance .dan-site-loader--type7__loader {
    width: 100%;
    overflow: hidden
}

.breakdance .dan-site-loader--type7__loader-1 {
    width: 0%;
    position: relative
}

.breakdance .dan-site-loader--type8 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100svh;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    --bars-width: calc(100svw / var(--bars-number))
}

.breakdance .dan-site-loader--type8__overlay {
    position: absolute;
    width: 100vw;
    height: 100vh;
    display: flex
}

.breakdance .dan-site-loader--type8__bar {
    width: var(--bars-width);
    height: 105svh
}

.breakdance .dan-site-loader--type8__counter {
    position: absolute;
    z-index: 1;
    display: flex
}

.breakdance .dan-site-loader--type9 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100svh;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    --bars-width: calc(100svw / var(--bars-number));
    --bars-exit-height: calc(100svh / var(--bars-number))
}

.breakdance .dan-site-loader--type9__overlay {
    position: absolute;
    width: 100vw;
    height: 100vh;
    display: flex
}

.breakdance .dan-site-loader--type9__bar {
    width: var(--bars-width);
    height: 105svh;
    transform-origin: var(--horizontal-transform) var(--vertical-transform)
}

.breakdance .dan-site-loader--type9__counter {
    position: absolute;
    z-index: 1;
    display: flex
}

.breakdance .dan-site-loader--type10 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100svh;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center
}

.breakdance .dan-site-loader--type10__preloader-container {
    position: relative;
    overflow: hidden;
    z-index: 5
}

.breakdance .dan-site-loader--type10__image-wrapper {
    position: absolute;
    visibility: visible;
    clip-path: inset(100% 0 0 0);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transform: translate(0%, 0%)
}

.breakdance .dan-site-loader--type10__image-wrapper img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform-origin: center center
}

.breakdance .dan-site-loader--type10__image-wrapper:last-child {
    z-index: 10
}

.breakdance .dan-site-loader--type11 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100svh;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center
}

.breakdance .dan-site-loader--type11__clipper-left {
    position: absolute;
    top: 0;
    left: 0;
    width: 50vw;
    height: 100vh;
    background: var(--background);
    overflow: clip;
    clip-path: inset(0 0 0 0);
    display: flex;
    justify-content: flex-end
}

.breakdance .dan-site-loader--type11__loader-text {
    width: max-content;
    height: 100%;
    display: flex;
    align-items: center
}

.breakdance .dan-site-loader--type11__clipper-right {
    position: absolute;
    top: 0;
    right: 0;
    width: 50vw;
    height: 100vh;
    background: var(--background);
    overflow: clip;
    clip-path: inset(0 0 0 0);
    display: flex;
    justify-content: flex-start
}

.breakdance .dan-site-loader--type11__pre-loader {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 100000;
    background: var(--background)
}

.breakdance .dan-site-loader--type11__loader-wrapper {
    position: relative;
    overflow: hidden
}

.breakdance .dan-site-loader--type11__loader {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%
}

.breakdance .dan-site-loader--type12 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100svh;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center
}

.breakdance .dan-site-loader--type12__logo-wrapper {
    position: relative;
    width: fit-content;
    height: fit-content
}

.breakdance .dan-site-loader--type12__logo {
    display: flex
}

.breakdance .dan-site-loader--type12__logo-fill {
    position: absolute;
    display: flex;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover
}

.breakdance .bde-div {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
    max-width: 100%;
    position: relative;
    background-size: cover
}

.breakdance .dan-arrow-button-v2 {
    --height: calc(var(--dimensions) + var(--padding-top) + var(--padding-bottom));
    padding-left: var(--padding-left);
    padding-right: calc(var(--gap) + var(--dimensions));
    height: var(--height);
    display: flex;
    align-items: center;
    width: fit-content;
    cursor: pointer;
    position: relative;
    z-index: 0
}

.breakdance .dan-arrow-button-v2:not(:has(>a)),
.breakdance .dan-arrow-button-v2>a {
    cursor: pointer
}

.breakdance .dan-arrow-button-v2 .dan-arrow-button-v2__anchor {
    display: flex;
    align-items: center;
    width: fit-content;
    color: currentColor !important;
    text-decoration: unset
}

.breakdance .dan-arrow-button-v2 svg {
    min-width: unset;
    min-height: unset;
    width: var(--dimensions);
    height: var(--dimensions)
}

.breakdance .dan-arrow-button-v2[data-direction="left"] {
    padding-right: var(--padding-right);
    padding-left: calc(var(--gap) + var(--dimensions))
}

.breakdance .dan-arrow-button-v2 .dan-arrow-button-v2__arrow-wrapper {
    width: var(--dimensions);
    height: var(--dimensions);
    transition: width var(--duration) var(--ease);
    display: flex;
    align-items: center;
    position: absolute;
    z-index: -1;
    right: var(--padding-right)
}

.breakdance .dan-arrow-button-v2[data-direction="left"] .dan-arrow-button-v2__arrow-wrapper {
    left: var(--padding-left);
    right: auto
}

.breakdance .dan-arrow-button-v2 .dan-arrow-button-v2__arrow-container {
    position: absolute;
    right: 0;
    width: var(--dimensions);
    height: var(--dimensions)
}

.breakdance .dan-arrow-button-v2[data-direction="left"] .dan-arrow-button-v2__arrow-container {
    left: 0;
    right: auto
}

.breakdance .dan-arrow-button-v2 .dan-arrow-button-v2__arrow {
    transform: rotate(var(--arrow-default-rotation));
    transition: transform var(--duration) var(--ease)
}

.breakdance .dan-arrow-button-v2:hover .dan-arrow-button-v2__arrow-wrapper {
    width: calc(100% - var(--padding-right) * 2)
}

.breakdance .dan-arrow-button-v2[data-direction="left"]:hover .dan-arrow-button-v2__arrow-wrapper {
    width: calc(100% - var(--padding-left) * 2)
}

.breakdance .dan-arrow-button-v2:hover .dan-arrow-button-v2__arrow {
    transform: rotate(var(--arrow-rotation))
}

.breakdance .dan-inverted-corner {
    --thickness: var(--block-border-radius)
}

.breakdance .dan-inverted-corner .dan-inverted-corner__inner {
    position: relative;
    width: 100%;
    height: 100%;
    background: var(--corners-background);
    border-radius: var(--block-border-radius);
    overflow: hidden
}

.breakdance .dan-inverted-corner .dan-inverted-corner__box {
    width: 100%;
    height: 100%;
    background: var(--corners-background);
    border-radius: var(--block-border-radius);
    overflow: hidden
}

.breakdance .dan-inverted-corner .dan-inverted-corner__content-wrapper {
    position: absolute;
    inset: 0;
    background: var(--block-background);
    display: flex;
    align-items: center;
    justify-content: center
}

.breakdance .dan-inverted-corner .dan-inverted-corner__content-corner {
    position: absolute;
    z-index: 1;
    width: var(--content-corner-width);
    height: var(--content-corner-height);
    background: var(--corners-background)
}

.breakdance .dan-inverted-corner .dan-inverted-corner__content-corner::before {
    position: absolute;
    z-index: -1;
    content: "";
    background: transparent;
    width: var(--thickness);
    height: var(--thickness)
}

.breakdance .dan-inverted-corner .dan-inverted-corner__content-corner::after {
    position: absolute;
    z-index: -1;
    content: "";
    background: transparent;
    width: var(--thickness);
    height: var(--thickness)
}

.breakdance .dan-inverted-corner__inner:has(.dan-inverted-corner__content-corner[data-side="top-left"]) {
    border-top-left-radius: 0
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-left"][data-corner="1"] {
    border-bottom-right-radius: var(--inverted-corner-border-radius-1);
    width: var(--content-corner-width-1);
    height: var(--content-corner-height-1);
    top: calc(var(--content-corner-distance-1) * -1);
    left: calc(var(--content-corner-distance-1) * -1)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-left"][data-corner="2"] {
    border-bottom-right-radius: var(--inverted-corner-border-radius-2);
    width: var(--content-corner-width-2);
    height: var(--content-corner-height-2);
    top: calc(var(--content-corner-distance-2) * -1);
    left: calc(var(--content-corner-distance-2) * -1)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-left"][data-corner="3"] {
    border-bottom-right-radius: var(--inverted-corner-border-radius-3);
    width: var(--content-corner-width-3);
    height: var(--content-corner-height-3);
    top: calc(var(--content-corner-distance-3) * -1);
    left: calc(var(--content-corner-distance-3) * -1)
}

.breakdance .breakdance .dan-inverted-corner__content-corner[data-side="top-left"][data-corner="4"] {
    border-bottom-right-radius: var(--inverted-corner-border-radius-4);
    width: var(--content-corner-width-4);
    height: var(--content-corner-height-4);
    top: calc(var(--content-corner-distance-4) * -1);
    left: calc(var(--content-corner-distance-4) * -1)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-left"]::before {
    right: calc(var(--thickness) * -1);
    border-top-left-radius: var(--thickness);
    box-shadow: calc(var(--block-border-radius) * -1) calc(var(--block-border-radius) * -1) 0 var(--block-border-radius) var(--corners-background)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-left"][data-corner="1"]::before {
    top: var(--content-corner-distance-1)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-left"][data-corner="2"]::before {
    top: var(--content-corner-distance-2)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-left"][data-corner="3"]::before {
    top: var(--content-corner-distance-3)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-left"][data-corner="4"]::before {
    top: var(--content-corner-distance-4)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-left"]::after {
    bottom: calc(var(--thickness) * -1);
    border-top-left-radius: var(--thickness);
    box-shadow: calc(var(--block-border-radius) * -1) calc(var(--block-border-radius) * -1) 0 var(--block-border-radius) var(--corners-background)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-left"][data-corner="1"]::after {
    left: var(--content-corner-distance-1)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-left"][data-corner="2"]::after {
    left: var(--content-corner-distance-2)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-left"][data-corner="3"]::after {
    left: var(--content-corner-distance-3)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-left"][data-corner="4"]::after {
    left: var(--content-corner-distance-4)
}

.breakdance .dan-inverted-corner__inner:has(.dan-inverted-corner__content-corner[data-side="top-right"]) {
    border-top-right-radius: 0
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-right"][data-corner="1"] {
    border-bottom-left-radius: var(--inverted-corner-border-radius-1);
    width: var(--content-corner-width-1);
    height: var(--content-corner-height-1);
    top: calc(var(--content-corner-distance-1) * -1);
    right: calc(var(--content-corner-distance-1) * -1)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-right"][data-corner="2"] {
    border-bottom-left-radius: var(--inverted-corner-border-radius-2);
    width: var(--content-corner-width-2);
    height: var(--content-corner-height-2);
    top: calc(var(--content-corner-distance-2) * -1);
    right: calc(var(--content-corner-distance-2) * -1)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-right"][data-corner="3"] {
    border-bottom-left-radius: var(--inverted-corner-border-radius-3);
    width: var(--content-corner-width-3);
    height: var(--content-corner-height-3);
    top: calc(var(--content-corner-distance-3) * -1);
    right: calc(var(--content-corner-distance-3) * -1)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-right"][data-corner="4"] {
    border-bottom-left-radius: var(--inverted-corner-border-radius-4);
    width: var(--content-corner-width-4);
    height: var(--content-corner-height-4);
    top: calc(var(--content-corner-distance-4) * -1);
    right: calc(var(--content-corner-distance-4) * -1)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-right"]::before {
    left: calc(var(--thickness) * -1);
    border-top-right-radius: var(--thickness);
    box-shadow: var(--block-border-radius) calc(var(--block-border-radius) * -1) 0 var(--block-border-radius) var(--corners-background)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-right"][data-corner="1"]::before {
    top: var(--content-corner-distance-1)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-right"][data-corner="2"]::before {
    top: var(--content-corner-distance-2)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-right"][data-corner="3"]::before {
    top: var(--content-corner-distance-3)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-right"][data-corner="4"]::before {
    top: var(--content-corner-distance-4)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-right"]::after {
    bottom: calc(var(--thickness) * -1);
    border-top-right-radius: var(--thickness);
    box-shadow: var(--block-border-radius) calc(var(--block-border-radius) * -1) 0 var(--block-border-radius) var(--corners-background)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-right"][data-corner="1"]::after {
    right: var(--content-corner-distance-1)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-right"][data-corner="2"]::after {
    right: var(--content-corner-distance-2)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-right"][data-corner="3"]::after {
    right: var(--content-corner-distance-3)
}

.breakdance .dan-inverted-corner__content-corner[data-side="top-right"][data-corner="4"]::after {
    right: var(--content-corner-distance-4)
}

.breakdance .dan-inverted-corner__inner:has(.dan-inverted-corner__content-corner[data-side="bottom-left"]) {
    border-bottom-left-radius: 0
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-left"][data-corner="1"] {
    border-top-right-radius: var(--inverted-corner-border-radius-1);
    width: var(--content-corner-width-1);
    height: var(--content-corner-height-1);
    bottom: calc(var(--content-corner-distance-1) * -1);
    left: calc(var(--content-corner-distance-1) * -1)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-left"][data-corner="2"] {
    border-top-right-radius: var(--inverted-corner-border-radius-2);
    width: var(--content-corner-width-2);
    height: var(--content-corner-height-2);
    bottom: calc(var(--content-corner-distance-2) * -1);
    left: calc(var(--content-corner-distance-2) * -1)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-left"][data-corner="3"] {
    border-top-right-radius: var(--inverted-corner-border-radius-3);
    width: var(--content-corner-width-3);
    height: var(--content-corner-height-3);
    bottom: calc(var(--content-corner-distance-3) * -1);
    left: calc(var(--content-corner-distance-3) * -1)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-left"][data-corner="4"] {
    border-top-right-radius: var(--inverted-corner-border-radius-4);
    width: var(--content-corner-width-4);
    height: var(--content-corner-height-4);
    bottom: calc(var(--content-corner-distance-4) * -1);
    left: calc(var(--content-corner-distance-4) * -1)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-left"]::before {
    right: calc(var(--thickness) * -1);
    border-bottom-left-radius: var(--thickness);
    box-shadow: calc(var(--block-border-radius) * -1) var(--block-border-radius) 0 var(--block-border-radius) var(--corners-background)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-left"][data-corner="1"]::before {
    bottom: var(--content-corner-distance-1)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-left"][data-corner="2"]::before {
    bottom: var(--content-corner-distance-2)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-left"][data-corner="3"]::before {
    bottom: var(--content-corner-distance-3)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-left"][data-corner="4"]::before {
    bottom: var(--content-corner-distance-4)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-left"]::after {
    top: calc(var(--thickness) * -1);
    border-bottom-left-radius: var(--thickness);
    box-shadow: calc(var(--block-border-radius) * -1) var(--block-border-radius) 0 var(--block-border-radius) var(--corners-background)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-left"][data-corner="1"]::after {
    left: var(--content-corner-distance-1)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-left"][data-corner="2"]::after {
    left: var(--content-corner-distance-2)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-left"][data-corner="3"]::after {
    left: var(--content-corner-distance-3)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-left"][data-corner="4"]::after {
    left: var(--content-corner-distance-4)
}

.breakdance .dan-inverted-corner__inner:has(.dan-inverted-corner__content-corner[data-side="bottom-right"]) {
    border-bottom-right-radius: 0
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-right"][data-corner="1"] {
    border-top-left-radius: var(--inverted-corner-border-radius-1);
    width: var(--content-corner-width-1);
    height: var(--content-corner-height-1);
    bottom: calc(var(--content-corner-distance-1) * -1);
    right: calc(var(--content-corner-distance-1) * -1)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-right"][data-corner="2"] {
    border-top-left-radius: var(--inverted-corner-border-radius-2);
    width: var(--content-corner-width-2);
    height: var(--content-corner-height-2);
    bottom: calc(var(--content-corner-distance-2) * -1);
    right: calc(var(--content-corner-distance-2) * -1)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-right"][data-corner="3"] {
    border-top-left-radius: var(--inverted-corner-border-radius-3);
    width: var(--content-corner-width-3);
    height: var(--content-corner-height-3);
    bottom: calc(var(--content-corner-distance-3) * -1);
    right: calc(var(--content-corner-distance-3) * -1)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-right"][data-corner="4"] {
    border-top-left-radius: var(--inverted-corner-border-radius-4);
    width: var(--content-corner-width-4);
    height: var(--content-corner-height-4);
    bottom: calc(var(--content-corner-distance-4) * -1);
    right: calc(var(--content-corner-distance-4) * -1)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-right"]::before {
    left: calc(var(--thickness) * -1);
    border-bottom-right-radius: var(--thickness);
    box-shadow: var(--block-border-radius) var(--block-border-radius) 0 var(--block-border-radius) var(--corners-background)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-right"][data-corner="1"]::before {
    bottom: var(--content-corner-distance-1)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-right"][data-corner="2"]::before {
    bottom: var(--content-corner-distance-2)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-right"][data-corner="3"]::before {
    bottom: var(--content-corner-distance-3)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-right"][data-corner="4"]::before {
    bottom: var(--content-corner-distance-4)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-right"]::after {
    top: calc(var(--thickness) * -1);
    border-bottom-right-radius: var(--thickness);
    box-shadow: var(--block-border-radius) var(--block-border-radius) 0 var(--block-border-radius) var(--corners-background)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-right"][data-corner="1"]::after {
    right: var(--content-corner-distance-1)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-right"][data-corner="2"]::after {
    right: var(--content-corner-distance-2)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-right"][data-corner="3"]::after {
    right: var(--content-corner-distance-3)
}

.breakdance .dan-inverted-corner__content-corner[data-side="bottom-right"][data-corner="4"]::after {
    right: var(--content-corner-distance-4)
}

.breakdance .dan-inverted-corner .dan-inverted-corner__ball {
    position: absolute;
    inset: 10px;
    background: #282828;
    border-radius: 100px;
    width: unset;
    min-width: unset !important;
    min-height: unset !important;
    outline: unset !important
}

.breakdance .bde-code-block {
    max-width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: left
}

.breakdance .dan-blade-reveal {
    display: block;
    width: fit-content
}

.breakdance .dan-blade-reveal .dan-blade-reveal__anchor {
    display: block;
    width: fit-content;
    height: fit-content;
    color: currentColor !important;
    text-decoration: unset
}

.breakdance .dan-blade-reveal .dan-blade-reveal__inner {
    display: block;
    clip-path: polygon(0 0, 150% 0, 150% 150%, 0% 150%)
}

.breakdance .dan-blade-reveal .dan-blade-reveal__line-wrapper {
    overflow: hidden
}

.breakdance .dan-blade-reveal[data-flickering="1"] {
    opacity: 0
}

.breakdance .dan-blended-hover {
    display: block;
    width: fit-content;
    height: fit-content
}

.breakdance .dan-blended-hover .dan-blended-hover__anchor {
    display: block;
    width: fit-content;
    height: fit-content;
    color: currentColor !important;
    text-decoration: unset
}

.breakdance .dan-blended-hover .dan-blended-hover__inner-wrapper {
    position: relative;
    overflow: hidden;
    line-height: 0.9;
    height: fit-content;
    width: fit-content;
    display: block
}

.breakdance .dan-blended-hover .dan-blended-hover__title {
    position: relative;
    z-index: 1;
    margin: 0
}

.breakdance .dan-blended-hover .dan-blended-hover__title--back {
    position: absolute;
    left: 0%;
    top: 0%;
    right: auto;
    bottom: auto
}

.breakdance .dan-blended-hover[data-flickering="1"] {
    opacity: 0
}

.breakdance .dan-underline-hover {
    text-decoration: unset !important;
    color: unset !important;
    display: block;
    width: fit-content;
    height: fit-content
}

.breakdance .dan-underline-hover .dan-underline-hover__anchor {
    display: flex;
    width: fit-content;
    height: fit-content;
    color: currentColor !important;
    text-decoration: unset
}

.breakdance .dan-underline-hover .dan-underline-hover__inner {
    position: relative;
    display: block;
    width: 100%
}

.breakdance .dan-underline-hover .dan-underline-hover__side-to-side:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: var(--bottom-distance);
    height: var(--height);
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: right center;
    -moz-transform-origin: right center;
    -ms-transform-origin: right center;
    -o-transform-origin: right center;
    transform-origin: right center;
    background: var(--background);
    -webkit-transition: -webkit-transform var(--duration) var(--ease);
    transition: -webkit-transform var(--duration) var(--ease);
    -o-transition: -o-transform var(--duration) var(--ease);
    -moz-transition: transform var(--duration) var(--ease), -moz-transform var(--duration) var(--ease);
    transition: transform var(--duration) var(--ease);
    transition: transform var(--duration) var(--ease), -webkit-transform var(--duration) var(--ease), -moz-transform var(--duration) var(--ease), -o-transform var(--duration) var(--ease)
}

.breakdance .dan-underline-hover .dan-underline-hover__side-to-side:hover:before {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -ms-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
    transition-delay: unset;
    -webkit-transition-delay: unset;
    -o-transition-delay: unset;
    -moz-transition-delay: unset
}

.breakdance .dan-underline-hover .dan-underline-hover__one-sided:after {
    content: '';
    position: absolute;
    bottom: var(--bottom-distance);
    left: 0;
    width: var(--width);
    border-bottom: var(--height) solid var(--background);
    transition: var(--duration) var(--ease)
}

.breakdance .dan-underline-hover .dan-underline-hover__two-sided:after {
    content: '';
    display: block;
    margin: auto;
    bottom: var(--bottom-distance);
    left: 0;
    width: var(--width);
    height: var(--height);
    background: var(--background);
    transition: width var(--duration) var(--ease);
    position: relative;
    border-bottom: unset
}

.breakdance .dan-underline-hover .dan-underline-hover__one-sided:hover:after,
.breakdance .dan-underline-hover .dan-underline-hover__two-sided:hover:after {
    width: 100%
}

.breakdance .dan-underline-hover .dan-underline-hover__one-sided:hover::after,
.breakdance .dan-underline-hover .dan-underline-hover__two-sided:hover::after {
    -webkit-transition: width var(--duration) var(--ease);
    transition: width var(--duration) var(--ease);
    -o-transition: width var(--duration) var(--ease);
    -moz-transition: width var(--duration) var(--ease);
    transition: width var(--duration) var(--ease);
    transition: width var(--duration) var(--ease)
}

.breakdance .dan-underline-hover .dan-underline-hover__full-sided::after,
.breakdance .dan-underline-hover .dan-underline-hover__full-sided::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: var(--bottom-distance);
    height: var(--height);
    background: var(--background);
    -webkit-transition: -webkit-transform var(--duration) var(--ease);
    transition: -webkit-transform var(--duration) var(--ease);
    -o-transition: -o-transform var(--duration) var(--ease);
    -moz-transition: transform var(--duration) var(--ease), -moz-transform var(--duration) var(--ease);
    transition: transform var(--duration) var(--ease);
    transition: transform var(--duration) var(--ease), -webkit-transform var(--duration) var(--ease), -moz-transform var(--duration) var(--ease), -o-transform var(--duration) var(--ease)
}

.breakdance .dan-underline-hover .dan-underline-hover__full-sided::before {
    -webkit-transform-origin: left;
    -moz-transform-origin: left;
    -ms-transform-origin: left;
    -o-transform-origin: left;
    transform-origin: left;
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0)
}

.breakdance .dan-underline-hover .dan-underline-hover__full-sided::after {
    -webkit-transform-origin: right;
    -moz-transform-origin: right;
    -ms-transform-origin: right;
    -o-transform-origin: right;
    transform-origin: right;
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1)
}

.breakdance .dan-underline-hover .dan-underline-hover__full-sided:hover::before {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
    transition-delay: 0.25s;
    -webkit-transition-delay: 0.25s;
    -o-transition-delay: 0.25s;
    -moz-transition-delay: 0.25s
}

.breakdance .dan-underline-hover .dan-underline-hover__full-sided:hover::after {
    width: unset;
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    -o-transform: scaleX(0);
    transform: scaleX(0)
}

.breakdance .dan-letter-launcher {
    display: block;
    width: fit-content
}

.breakdance .dan-letter-launcher .dan-letter-launcher__anchor {
    display: block;
    width: fit-content;
    height: fit-content;
    color: currentColor !important;
    text-decoration: unset
}

.breakdance .dan-letter-launcher .dan-letter-launcher__inner {
    display: block
}

.breakdance .dan-letter-launcher[data-flickering="1"] {
    opacity: 0
}

.breakdance .dan-swap-reading[data-flickering="1"] {
    opacity: 0
}

.breakdance .dan-swap-reading {
    display: flex;
    justify-content: center;
    align-items: center
}

.breakdance .dan-swap-reading__line {
    overflow: hidden;
    position: relative;
    display: flex;
    flex-direction: column
}

.breakdance .dan-swap-reading__mask-line {
    position: absolute;
    top: 100%;
    width: 100%
}

.breakdance .bde-text {
    max-width: 100%;
    margin: 0;
    color: var(--bde-text-color, var(--bde-body-text-color))
}

.breakdance .bde-grid {
    --bde-grid-gap: var(--bde-column-gap);
    display: grid;
    grid-template-columns: repeat(var(--bde-grid-items-per-row, 4), minmax(0, 1fr));
    gap: var(--bde-grid-gap);
    text-align: left;
    max-width: 100%;
    width: 100%;
    position: relative;
    background-size: cover;
    align-items: var(--bde-grid-align-items, stretch);
    justify-items: var(--bde-grid-justify-items, stretch)
}

.breakdance .bde-container-link {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    text-align: left;
    max-width: 100%;
    text-decoration: none;
    transition-property: background-color, border-color, box-shadow, color;
    transition-timing-function: ease-in-out;
    transition-duration: var(--defaultTransition, 300ms);
    position: relative;
    background-size: cover
}

.breakdance .bde-container-link h1,
.bde-container-link h2,
.bde-container-link h3,
.bde-container-link h4,
.bde-container-link h5,
.bde-container-link h6 {
    transition-property: color;
    transition-timing-function: ease-in-out;
    transition-duration: var(--defaultTransition, 300ms)
}

.breakdance .bde-form-builder {
    width: 100%;
    max-width: 100%
}

.breakdance .dan-dynamic-copyright[data-flickering="1"] {
    opacity: 0
}

.breakdance .dan-dynamic-copyright .dan-dynamic-copyright__anchor {
    display: block;
    width: fit-content;
    height: fit-content;
    color: currentColor !important;
    text-decoration: unset
}